/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.grp.media.embed {
    padding: 0;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}


/* End of Previous Theme CSS */

/* Previous Event CSS */
.video .body, .audio .body {
   display: none !important;
}

.s3.audio > .grp.media, .s3.map > .grp.media, body:not(.isLegacy) .video .embed {
   float: left;
}
/* End of Previous Theme CSS */
/* End of Previous Theme */

/* Previous Event CSS */
@-webkit-keyframes fadeIn { from {opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-In {
  opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn linear 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn linear 1;
  animation:fadeIn linear 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1.5s;
  -moz-animation-duration:1.5s;
  animation-duration:1.5s;
}
.fade-In.start {
    -webkit-animation-delay: 1s;
  -moz-animation-delay:1s;
  animation-delay: 1s;
    
}


.textColor {box-shadow: inset 0 0 0 0 #003343;
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	transition: all ease 1s;
}
.textColor:hover {
    box-shadow: inset 1500px 0 0 0 #003343;
    /*color:#2A53C1;*/
    
}
.skew {
-webkit-clip-path: polygon(0 0, 100% 0, 59% 100%, 0% 100%);
clip-path: polygon(0 0, 100% 0, 59% 100%, 0% 100%);
}

.skew2 {
    
    -webkit-clip-path: polygon(25% 0%, 100% 0, 100% 100%, 0% 100%);
clip-path: polygon(25% 0%, 100% 0, 100% 100%, 0% 100%);
}

.skew3 {
    
-webkit-clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%, 0 30%);
clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%, 0 30%);
}

.skew4 {
    
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 30% 100%, 0 70%);
clip-path: polygon(0 0, 100% 0, 100% 100%, 30% 100%, 0 70%);
}

.skew5 {
    -webkit-clip-path: polygon(70% 0, 100% 30%, 100% 100%, 30% 100%, 0 70%, 0 0);
clip-path: polygon(70% 0, 100% 30%, 100% 100%, 30% 100%, 0 70%, 0 0);
}
.skew6 {
-webkit-clip-path: polygon(70% 0, 100% 0, 100% 70%, 70% 100%, 0 100%, 0 0);
clip-path: polygon(70% 0, 100% 0, 100% 70%, 70% 100%, 0 100%, 0 0);
}

.skew7 {
-webkit-clip-path: polygon(70% 0, 100% 30%, 100% 70%, 100% 100%, 0 100%, 0 0);
clip-path: polygon(70% 0, 100% 30%, 100% 70%, 100% 100%, 0 100%, 0 0);
}

.sp-fx .nav-item {
    
	-webkit-transition: all ease 0.75s;
	-moz-transition: all ease 0.75s;
	transition: all ease 0.75s;
}

.sp-fx {
    
	-webkit-transition: all ease 0.75s;
	-moz-transition: all ease 0.75s;
	transition: all ease 0.75s;
}



@media screen and (max-device-width: 860px){
  .skew {
-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%) !important;
clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%) !important;
}
}
/* End of Previous Event */
/* End of Previous Theme */

/* Previous Event CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.grp.media.embed {
    padding: 0;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}


/* End of Previous Theme CSS */

/* Previous Event CSS */
.video .body, .audio .body {
   display: none !important;
}

.s3.audio > .grp.media, .s3.map > .grp.media, body:not(.isLegacy) .video .embed {
   float: left;
}
/* End of Previous Theme CSS */
/* End of Previous Theme */

/* Previous Event CSS */
@-webkit-keyframes fadeIn { from {opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-In {
  opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn linear 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn linear 1;
  animation:fadeIn linear 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1.5s;
  -moz-animation-duration:1.5s;
  animation-duration:1.5s;
}
.fade-In.start {
    -webkit-animation-delay: 1s;
  -moz-animation-delay:1s;
  animation-delay: 1s;
    
}


.textColor {box-shadow: inset 0 0 0 0 #ffffff;
	-webkit-transition: all ease 1s;
	-moz-transition: all ease 1s;
	transition: all ease 1s;
}
.textColor:hover {
    box-shadow: inset 1500px 0 0 0 #ffffff;
    /*color:#2A53C1;*/
    
}
.skew {
-webkit-clip-path: polygon(0 0, 100% 0, 59% 100%, 0% 100%);
clip-path: polygon(0 0, 100% 0, 59% 100%, 0% 100%);
}

.skew2 {
    
    -webkit-clip-path: polygon(25% 0%, 100% 0, 100% 100%, 0% 100%);
clip-path: polygon(25% 0%, 100% 0, 100% 100%, 0% 100%);
}

.skew3 {
    
-webkit-clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%, 0 30%);
clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%, 0 30%);
}

.skew4 {
    
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 30% 100%, 0 70%);
clip-path: polygon(0 0, 100% 0, 100% 100%, 30% 100%, 0 70%);
}

.skew5 {
    -webkit-clip-path: polygon(70% 0, 100% 30%, 100% 100%, 30% 100%, 0 70%, 0 0);
clip-path: polygon(70% 0, 100% 30%, 100% 100%, 30% 100%, 0 70%, 0 0);
}
.skew6 {
-webkit-clip-path: polygon(70% 0, 100% 0, 100% 70%, 70% 100%, 0 100%, 0 0);
clip-path: polygon(70% 0, 100% 0, 100% 70%, 70% 100%, 0 100%, 0 0);
}

.skew7 {
-webkit-clip-path: polygon(70% 0, 100% 30%, 100% 70%, 100% 100%, 0 100%, 0 0);
clip-path: polygon(70% 0, 100% 30%, 100% 70%, 100% 100%, 0 100%, 0 0);
}

.sp-fx .nav-item {
    
	-webkit-transition: all ease 0.75s;
	-moz-transition: all ease 0.75s;
	transition: all ease 0.75s;
}

.sp-fx {
    
	-webkit-transition: all ease 0.75s;
	-moz-transition: all ease 0.75s;
	transition: all ease 0.75s;
}



@media screen and (max-device-width: 860px){
  .skew {
-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%) !important;
clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%) !important;
}
}
/* End of Previous Event */
/* End of Previous Theme */

/* Previous Event CSS */
.triangleMask {
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 100%);
clip-path: polygon(0 0, 0% 100%, 100% 100%);
}
/* End of Previous Event */
/* End of Previous Event */